RubyGems Navigation menu

rdf-xsd 1.0.1

Adds RDF::Literal subclasses for extended XSD datatypes.

Versions:

  1. 1.1.2 - October 13, 2014 (14 KB)
  2. 1.1.1.1 - October 6, 2014 (14 KB)
  3. 1.1.1 - June 2, 2014 (14 KB)
  4. 1.1.0 - November 14, 2013 (14 KB)
  5. 1.1.0.p0 - May 1, 2013 (13 KB)
Show all versions (15 total)

Authors:

  • Gregg, Kellogg

Owners:

42f948adff3afaa52249d963117af7c8

Total downloads 96,476

For this version 563

Show all versions (15 total)

Required Ruby Version: None

Licenses:

Public Domain

Gemfile:
gem 'rdf-xsd', '~> 1.0.1' = Copy to clipboard Copied!

install:
gem install rdf-xsd -v 1.0.1 = Copy to clipboard Copied!

Links: